#content {
  font-size: xx-large;
}

pre {
  font-size: medium;
}

input {
  border-top-right-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

input.ng-valid {
  border: 1px solid #42A948; /* green */
}

input.ng-invalid.ng-dirty {
  border: 2px solid #a94442; /* red */
}

#notification {
  position: absolute;
  left: 5rem;
  top: 5rem;
  font-size: xx-large;
  font-weight: bold;
  padding: 1rem 4rem;
  background-color: #28a74580;
}
